> ## Documentation Index
> Fetch the complete documentation index at: https://whitebit-mintlify-fix-broken-links-1776643999.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Pool Overview

> Get public mining pool statistics including hashrate, block data, and connection information.



## OpenAPI

````yaml /openapi/public/http-v4.yaml GET /api/v4/public/mining-pool
openapi: 3.0.3
info:
  title: Public HTTP API V4
  description: >
    WhiteBIT Public HTTP API V4 for market data and trading information.

    Base URL: https://whitebit.com

    All endpoints return time in Unix-time format.

    All endpoints return either a JSON object or array.

    Use HTTP method GET for API calls.

    Send parameters as query string when an endpoint requires them.


    <Warning>

    Rate limit: 2000 requests/10 sec for most endpoints (specific limits noted
    per endpoint).

    </Warning>
  version: 4.0.0
servers:
  - url: https://whitebit.com
    description: WhiteBIT Global Server
  - url: https://whitebit.eu
    description: WhiteBIT EU Server
security: []
tags:
  - name: Public API V4
    description: Public endpoints for market data, trading information, and platform status
paths:
  /api/v4/public/mining-pool:
    get:
      tags:
        - Public API V4
      summary: Mining Pool Overview
      description: >
        The endpoint returns overall information about the current mining pool
        state.


        Hash rate is expressed in H units.


        <Warning>

        Rate limit 1000 requests/10 sec.

        </Warning>
      parameters: []
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: object
                    properties:
                      connection_links:
                        type: array
                        items:
                          type: string
                        example:
                          - stratum+tcp://1.1.1.1:80
                          - stratum+tcp://1.1.1.2:80
                      location:
                        type: string
                        example: global
                      assets:
                        type: array
                        items:
                          type: string
                        example:
                          - BTC
                      reward_schemes:
                        type: array
                        items:
                          type: string
                        example:
                          - FPPS
                      workers:
                        type: integer
                        example: 1846
                      current_hash_rate:
                        type: string
                        example: '39353570.8006319183174839'
                      last7days_hash_rate:
                        type: array
                        items:
                          type: object
                          properties:
                            timestamp:
                              type: integer
                              example: 1732579200
                            hashrate:
                              type: string
                              example: '184425100325925.9259259259259259'
                      blocks:
                        type: array
                        items:
                          type: object
                          properties:
                            block_found_at:
                              type: integer
                              example: 1715339355
                            block_height:
                              type: integer
                              example: 18329

````